(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     19695,        743]
NotebookOptionsPosition[     13868,        528]
NotebookOutlinePosition[     14849,        563]
CellTagsIndexPosition[     14771,        558]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wolfram Problem Generator", "Title"],

Cell["Automated Web Learning of Mathematics", "Subtitle"],

Cell[BoxData[
 RowBox[{" ", "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell["\<\
Fusashi Nakamura, Ph.D.

Wolfram Research Asia Limited\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Agenda", "Section"],

Cell["\:672c\:65e5\:306e\:30c8\:30d4\:30c3\:30af", "Text"],

Cell[CellGroupData[{

Cell["Wolfram \:793e\:306e\:6559\:80b2\:95a2\:9023\:88fd\:54c1\:30fb\:30b5\
\:30fc\:30d3\:30b9\:306e\:6982\:89b3", "Item"],

Cell["Wolfram|Alpha Pro", "Item"],

Cell["Problem Generator", "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Wolfram \:793e\:306e\:6559\:80b2\:95a2\:9023\:88fd\:54c1\:30fb\:30b5\
\:30fc\:30d3\:30b9\:306e\:6982\:89b3", "Section"],

Cell["\<\
Problem Generator \:306f\:30011 \:3064\:306e\:30b3\:30f3\:30dd\:30fc\:30cd\
\:30f3\:30c8\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (1988)"
}], "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.wolfram.com/mathematica/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolfram.com/mathematica/"], None},
 ButtonNote->"http://www.wolfram.com/mathematica/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\<\
\:30e2\:30c7\:30ea\:30f3\:30b0\:30fb\:30b7\:30df\:30e5\:30ec\:30fc\:30b7\:30e7\
\:30f3\:30fb\:53ef\:8996\:5316 (\:6570\:5f0f\:51e6\:7406 & \:6570\:5024\:8a08\
\:7b97)\
\>", "Subsubitem"],

Cell["Wolfram \:793e\:306e\:5168\:3066\:306e\:88fd\:54c1\:30fb\:30b5\:30fc\
\:30d3\:30b9\:306e\:6838", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["MathWorld ",
  FontSlant->"Italic"],
 "(1995)"
}], "Item"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  ButtonBox[
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{"mathworld", ".", "wolfram", ".", "com"}], "/"}]}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://mathworld.wolfram.com/"], None},
   ButtonNote->"http://mathworld.wolfram.com/"], 
  TraditionalForm]]]], "SubitemParagraph"],

Cell["\:7121\:511f\:30aa\:30f3\:30e9\:30a4\:30f3\:6570\:5b66\:8f9e\:5178", \
"Subsubitem"]
}, Open  ]],

Cell["Online Integrator (1996)", "Item"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  ButtonBox[
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{"integrals", ".", "wolfram", ".", "com"}], "/"}]}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://integrals.wolfram.com/"], None},
   ButtonNote->"http://integrals.wolfram.com/"], 
  TraditionalForm]]]], "SubitemParagraph"],

Cell["\:7121\:511f\:30aa\:30f3\:30e9\:30a4\:30f3\:7a4d\:5206", "Subsubitem"]
}, Open  ]],

Cell["webMathematica (2001)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.wolfram.com/products/webmathematica/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolfram.com/products/webmathematica/"], None},
 ButtonNote->
  "http://www.wolfram.com/products/webmathematica/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:3092\:8a08\:7b97\:30a8\:30f3\:30b8\:30f3\:3068\:3057\:305f\:30a6\:30a7\
\:30d6\:30b5\:30a4\:30c8\:958b\:767a Kit"
}], "Subsubitem"],

Cell["\<\
Wolfram|Alpha \:306f\:3001webMathematica \:30a2\:30d7\:30ea\:30b1\:30fc\:30b7\
\:30e7\:30f3\
\>", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Demonstration Project (2007)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://demonstrations.wolfram.com/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://demonstrations.wolfram.com/"], None},
 ButtonNote->"http://demonstrations.wolfram.com/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\<\
\:30e6\:30fc\:30b6\:3084\:30a6\:30eb\:30d5\:30e9\:30e0\:793e\:304c\:4f5c\:6210\
\:3057\:305f\:30c7\:30e2\:96c6 (2014/02/22 \:73fe\:5728 9,300 \:4ee5\:4e0a\
\:ff01)\
\>", "Subsubitem"],

Cell["\:73fe\:5728\:306f\:3001\:5168\:3066 CDF \:30c7\:30e2 (\:30a4\:30f3\
\:30bf\:30e9\:30af\:30c6\:30a3\:30d6)", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Wolfram|Alpha (2009)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.wolframalpha.com/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolframalpha.com/"], None},
 ButtonNote->"http://www.wolframalpha.com/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\:30b3\:30f3\:30bb\:30d7\:30c8\:306f\:300c\:4e16\:306e\:4e2d\:306e\:77e5\
\:8b58\:3092\:3001\:5168\:3066\:3001\:8a08\:7b97\:3057\:307e\:3059 \:300d", \
"Subsubitem"],

Cell["\<\
Beta \:7248\:3092\:7d4c\:3066\:30012012 \:5e74\:306b Pro \:7248 \
(\:6709\:511f) \:30b5\:30fc\:30d3\:30b9\:958b\:59cb\
\>", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Computer Based Math (2010)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.computerbasedmath.org/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.computerbasedmath.org/"], None},
 ButtonNote->"http://www.computerbasedmath.org/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\<\
IT \:3092\:5229\:7528\:3057\:305f\:6570\:5b66\:6559\:80b2\:3092\:5553\:8499\
\:3059\:308b\:305f\:3081\:306e\:6d3b\:52d5 (UNICEF \:3068\:306e\:30b3\:30e9\
\:30dc\:306a\:3069)\
\>", "Subsubitem"],

Cell["\<\
\:30b3\:30f3\:30bb\:30d7\:30c8\:306f \[OpenCurlyDoubleQuote]math \[NotEqual] \
calculating, math \[GreaterGreater] calculating\[CloseCurlyDoubleQuote] (C. \
Wolfram at TED)\
\>", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["CDF (Computable Document Format) Technology (2011)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.wolfram.com/cdf/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolfram.com/cdf/"], None},
 ButtonNote->"http://www.wolfram.com/cdf/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\:30a4\:30f3\:30bf\:30e9\:30af\:30c6\:30a3\:30d6\:306a\:30c7\:30e2\:3092\
\:30a6\:30a7\:30d6\:30fb\:30b3\:30f3\:30c6\:30f3\:30c4\:3068\:3057\:3066\:4f7f\
\:3046", "Subsubitem"],

Cell["\<\
CDF \:3092\:4f7f\:3063\:305f\:8a08\:7b97\:53ef\:80fd\:304b\:3064\:30a4\:30f3\
\:30bf\:30e9\:30af\:30c6\:30a3\:30d6\:306a\:30ec\:30dd\:30fc\:30c8\:3084\:6559\
\:79d1\:66f8\:306e\:4f8b\
\>", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Education Portal (2012)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://education.wolfram.com/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://education.wolfram.com/"], None},
 ButtonNote->"http://education.wolfram.com/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " W|A, CDF \
\:3092\:4f7f\:3063\:305f\:6559\:6750\:3084\:8b1b\:7fa9\:8a08\:753b\:306e\:4f8b\
\:3092\:63d0\:4f9b"
}], "Subsubitem"],

Cell["Wolfram \:793e\:306e\:6559\:80b2\:95a2\:9023\:88fd\:54c1\:30fb\:30b5\
\:30fc\:30d3\:30b9\:306e\:30dd\:30fc\:30bf\:30eb\:30fb\:30b5\:30a4\:30c8", \
"Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Raspberry Pi + Wolfram Language (2013)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.raspberrypi.org/archives/5282",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.raspberrypi.org/archives/5282"], None},
 ButtonNote->"http://www.raspberrypi.org/archives/5282"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["CBM Summit 2013, New York \:3067\:767a\:8868", "Subsubitem"],

Cell["\<\
NOOBS 1.3.3 \:3088\:308a Raspbian \:306b\:7121\:511f\:30d0\:30f3\:30c9\:30eb\
\>", "Subsubitem"]
}, Open  ]]
}, Open  ]],

Cell["Problem Generator (2013)", "Item"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["http://www.wolframalpha.com/problem-generator/",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["http://www.wolframalpha.com/problem-generator/"], None},
 ButtonNote->
  "http://www.wolframalpha.com/problem-generator/"]], "SubitemParagraph"],

Cell[CellGroupData[{

Cell["\:554f\:984c\:306e\:81ea\:52d5\:751f\:6210\:3001\:81ea\:52d5\:63a1\:70b9\
\:3001\:81ea\:52d5\:89e3\:8aac", "Subsubitem"],

Cell["\:767e\:805e\:306f\:4e00\:898b\:306b\:5982\:304b\:305a", "Subsubitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Wolfram|Alpha Pro", "Section"],

Cell["\:7121\:511f\:7248\:3068\:306e\:9055\:3044", "Text"],

Cell[CellGroupData[{

Cell["\:30c6\:30ad\:30b9\:30c8\:4ee5\:5916\:306e\:30aa\:30d6\:30b8\:30a7\:30af\
\:30c8\:306e\:5165\:529b", "Item"],

Cell["\:753b\:50cf\:3001\:30b9\:30d7\:30ec\:30c3\:30c9\:30b7\:30fc\:30c8\:3001\
\:97f3\:58f0\:7b49\:306e\:30d5\:30a1\:30a4\:30eb\:306e\:30a2\:30c3\:30d7\:30ed\
\:30fc\:30c9", "Subitem"],

Cell["\:30ea\:30c3\:30c1\:306a\:7d50\:679c\:8868\:793a", "Item"],

Cell[CellGroupData[{

Cell["CDF \:306b\:3088\:308b\:30a4\:30f3\:30bf\:30e9\:30af\:30c6\:30a3\:30d3\
\:30c6\:30a3", "Subitem"],

Cell["\:8a08\:7b97\:6642\:9593\:306e\:5ef6\:9577", "Subitem"]
}, Open  ]],

Cell["\:7d50\:679c\:306e\:51fa\:529b", "Item"],

Cell[CellGroupData[{

Cell["\:8a08\:7b97\:7d50\:679c\:306e\:4fdd\:5b58\:3084\:30c0\:30a6\:30f3\:30ed\
\:30fc\:30c9", "Subitem"],

Cell["CDF \:3084 PDF \:3067\:306e\:30a8\:30af\:30b9\:30dd\:30fc\:30c8", \
"Subitem"]
}, Open  ]],

Cell["\<\
e-learning \:6a5f\:80fd \[Rule] Step-by-step solution, Problem Generator\
\>", "Item"],

Cell["\:30ab\:30b9\:30bf\:30de\:30a4\:30bc\:30fc\:30b7\:30e7\:30f3", "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Problem Generator", "Section"],

Cell["\:7a76\:6975\:306e\:81ea\:52d5\:5316\:ff01\:ff1f", "Text"],

Cell[CellGroupData[{

Cell["Wolfram|Alpha Pro \:306e\:4e00\:6a5f\:80fd", "Item"],

Cell["\:7279\:5fb4", "Item"],

Cell[CellGroupData[{

Cell["\:554f\:984c\:4f5c\:6210\:3001\:63a1\:70b9\:3001\:89e3\:8aac\:8868\:793a\
\:306a\:3069\:5168\:3066\:81ea\:52d5\:5316", "Subitem"],

Cell["\:30ab\:30c6\:30b4\:30ea\:30fc\:5225\:306e\:554f\:984c", "Subitem"],

Cell["\<\
\:521d\:7d1a\:30fb\:4e2d\:7d1a\:30fb\:4e0a\:7d1a\:306e\:30ec\:30d9\:30eb\:6307\
\:5b9a\:53ef\:80fd\
\>", "Subitem"],

Cell["\<\
3 \:56de\:4e0d\:6b63\:89e3\:3060\:3068\:3001\:89e3\:8aac (step-by-step \
solution) \:304c\:8868\:793a\:3055\:308c\:308b\
\>", "Subitem"],

Cell["\:56de\:7b54\:5c65\:6b74\:3042\:308a", "Subitem"]
}, Open  ]],

Cell["\:73fe\:5728\:306e\:30e1\:30cb\:30e5\:30fc", "Item"],

Cell[CellGroupData[{

Cell["\:7b97\:8853", "Subitem"],

Cell[CellGroupData[{

Cell["\:6574\:6570\:ff1a\:56db\:5247\:6f14\:7b97\:3001\:5206\:914d\:5247", \
"Subsubitem"],

Cell["\:5206\:6570", "Subsubitem"]
}, Open  ]],

Cell["\:6570\:8ad6", "Subitem"],

Cell[CellGroupData[{

Cell["\:7d20\:56e0\:6570\:5206\:89e3", "Subsubitem"],

Cell["\:516c\:7d04\:6570\:3001\:516c\:500d\:6570", "Subsubitem"]
}, Open  ]],

Cell["\:53f0\:6570", "Subitem"],

Cell[CellGroupData[{

Cell["\:6839\:53f7", "Subsubitem"],

Cell["\:8907\:7d20\:6570", "Subsubitem"],

Cell["\:591a\:9805\:5f0f", "Subsubitem"],

Cell["\:4e8c\:6b21\:5f0f", "Subsubitem"],

Cell["\:4ee3\:6570\:65b9\:7a0b\:5f0f", "Subsubitem"]
}, Open  ]],

Cell["\:5fae\:7a4d\:5206", "Subitem"],

Cell[CellGroupData[{

Cell["\:6709\:7406\:95a2\:6570", "Subsubitem"],

Cell["\:5fae\:5206\:ff1a\:3079\:304d\:4e57\:3001\:7a4d\:3001\:5546\:3001\:5408\
\:6210\:95a2\:6570", "Subsubitem"],

Cell["\:7a4d\:5206\:ff1a\:90e8\:5206\:7a4d\:5206\:3001\:5909\:6570\:5909\:63db\
", "Subsubitem"]
}, Open  ]],

Cell["\:7dda\:5f62\:53f0\:6570", "Subitem"],

Cell[CellGroupData[{

Cell["\:30d9\:30af\:30c8\:30eb\:ff1a2D / 3D", "Subsubitem"],

Cell["\:884c\:5217\:ff1a2 \[Cross] 2, 3 \[Cross] 3, \:884c\:5217\:5f0f", \
"Subsubitem"]
}, Open  ]],

Cell["\:7d71\:8a08", "Subitem"],

Cell["\:57fa\:672c\:7684\:306a\:7d71\:8a08\:91cf", "Subsubitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\:3042\:308a\:304c\:3068\:3046\:3054\:3056\:3044\:307e\:3057\:305f\:ff01\
", "Section"],

Cell["\<\
\:3054\:8cea\:554f\:3054\:610f\:898b\:306f\:3001\:4ee5\:4e0b\:306b\:3069\:3046\
\:305e\:ff1a

fusashin@wolfram.com\
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1008, 636},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (May 20, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[1793, 51, 64, 1, 45, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2248, 74, 64, 1, 45, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[9821, 355, 64, 1, 45, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[11122, 405, 64, 1, 45, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13517, 511, 64, 1, 45, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 14307, 544}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 42, 0, 318, "Title"],
Cell[1530, 37, 57, 0, 178, "Subtitle"],
Cell[1590, 39, 85, 1, 105, "Input"],
Cell[1678, 42, 78, 4, 105, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1793, 51, 64, 1, 45, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1882, 56, 25, 0, 115, "Section"],
Cell[1910, 58, 58, 0, 45, "Text"],
Cell[CellGroupData[{
Cell[1993, 62, 122, 1, 46, "Item"],
Cell[2118, 65, 33, 0, 46, "Item"],
Cell[2154, 67, 33, 0, 46, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2248, 74, 64, 1, 45, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2337, 79, 125, 1, 115, "Section"],
Cell[2465, 82, 112, 3, 45, "Text"],
Cell[CellGroupData[{
Cell[2602, 89, 87, 4, 46, "Item"],
Cell[CellGroupData[{
Cell[2714, 97, 230, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[2969, 105, 196, 4, 46, "Subsubitem"],
Cell[3168, 111, 116, 1, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[3311, 116, 85, 4, 46, "Item"],
Cell[CellGroupData[{
Cell[3421, 124, 361, 11, 37, "SubitemParagraph"],
Cell[3785, 137, 90, 1, 46, "Subsubitem"]
}, Open  ]],
Cell[3890, 141, 40, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[3955, 145, 361, 11, 37, "SubitemParagraph"],
Cell[4319, 158, 76, 0, 46, "Subsubitem"]
}, Open  ]],
Cell[4410, 161, 37, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[4472, 165, 269, 5, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[4766, 174, 201, 5, 46, "Subsubitem"],
Cell[4970, 181, 121, 3, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[5118, 188, 44, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[5187, 192, 227, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[5439, 200, 193, 4, 46, "Subsubitem"],
Cell[5635, 206, 128, 1, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[5790, 211, 36, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[5851, 215, 209, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[6085, 223, 171, 2, 46, "Subsubitem"],
Cell[6259, 227, 147, 3, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[6433, 234, 42, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[6500, 238, 224, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[6749, 246, 203, 4, 46, "Subsubitem"],
Cell[6955, 252, 202, 4, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[7184, 260, 66, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[7275, 264, 206, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[7506, 272, 182, 2, 46, "Subsubitem"],
Cell[7691, 276, 212, 4, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[7930, 284, 39, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[7994, 288, 212, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[8231, 296, 197, 6, 46, "Subsubitem"],
Cell[8431, 304, 166, 2, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[8624, 310, 54, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[8703, 314, 245, 4, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[8973, 322, 66, 0, 46, "Subsubitem"],
Cell[9042, 324, 106, 2, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]],
Cell[9175, 330, 40, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[9240, 334, 266, 5, 37, "SubitemParagraph"],
Cell[CellGroupData[{
Cell[9531, 343, 126, 1, 46, "Subsubitem"],
Cell[9660, 346, 76, 0, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9821, 355, 64, 1, 45, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9910, 360, 36, 0, 115, "Section"],
Cell[9949, 362, 58, 0, 45, "Text"],
Cell[CellGroupData[{
Cell[10032, 366, 114, 1, 46, "Item"],
Cell[10149, 369, 185, 2, 46, "Subitem"],
Cell[10337, 373, 64, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[10426, 377, 103, 1, 46, "Subitem"],
Cell[10532, 380, 61, 0, 46, "Subitem"]
}, Open  ]],
Cell[10608, 383, 46, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[10679, 387, 105, 1, 46, "Subitem"],
Cell[10787, 390, 84, 1, 46, "Subitem"]
}, Open  ]],
Cell[10886, 394, 96, 2, 46, "Item"],
Cell[10985, 398, 76, 0, 46, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11122, 405, 64, 1, 45, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11211, 410, 36, 0, 115, "Section"],
Cell[11250, 412, 64, 0, 45, "Text"],
Cell[CellGroupData[{
Cell[11339, 416, 58, 0, 46, "Item"],
Cell[11400, 418, 28, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[11453, 422, 135, 1, 46, "Subitem"],
Cell[11591, 425, 73, 0, 46, "Subitem"],
Cell[11667, 427, 125, 3, 46, "Subitem"],
Cell[11795, 432, 146, 3, 46, "Subitem"],
Cell[11944, 437, 55, 0, 46, "Subitem"]
}, Open  ]],
Cell[12014, 440, 58, 0, 46, "Item"],
Cell[CellGroupData[{
Cell[12097, 444, 31, 0, 46, "Subitem"],
Cell[CellGroupData[{
Cell[12153, 448, 90, 1, 46, "Subsubitem"],
Cell[12246, 451, 34, 0, 46, "Subsubitem"]
}, Open  ]],
Cell[12295, 454, 31, 0, 46, "Subitem"],
Cell[CellGroupData[{
Cell[12351, 458, 52, 0, 46, "Subsubitem"],
Cell[12406, 460, 64, 0, 46, "Subsubitem"]
}, Open  ]],
Cell[12485, 463, 31, 0, 46, "Subitem"],
Cell[CellGroupData[{
Cell[12541, 467, 34, 0, 46, "Subsubitem"],
Cell[12578, 469, 40, 0, 46, "Subsubitem"],
Cell[12621, 471, 40, 0, 46, "Subsubitem"],
Cell[12664, 473, 40, 0, 46, "Subsubitem"],
Cell[12707, 475, 52, 0, 46, "Subsubitem"]
}, Open  ]],
Cell[12774, 478, 37, 0, 46, "Subitem"],
Cell[CellGroupData[{
Cell[12836, 482, 46, 0, 46, "Subsubitem"],
Cell[12885, 484, 114, 1, 46, "Subsubitem"],
Cell[13002, 487, 96, 1, 46, "Subsubitem"]
}, Open  ]],
Cell[13113, 491, 43, 0, 46, "Subitem"],
Cell[CellGroupData[{
Cell[13181, 495, 59, 0, 46, "Subsubitem"],
Cell[13243, 497, 88, 1, 46, "Subsubitem"]
}, Open  ]],
Cell[13346, 501, 31, 0, 46, "Subitem"],
Cell[13380, 503, 64, 0, 46, "Subsubitem"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13517, 511, 64, 1, 45, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13606, 516, 93, 1, 115, "Section"],
Cell[13702, 519, 138, 5, 105, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature tvTYW1OTgvl#zAwZV0aiNKJ5 *)
